/* ======================================
   RODA Product Title
====================================== */

.roda-title-fa{
    display:block;
    font-size:26px;
    font-weight:600;
    color:#111;
    line-height:1.5;
    margin-bottom:8px;
    text-align:center;
}

.roda-title-en{
    display:block;
    font-size:13px;
    font-weight:500;
    color:#777;
    direction:ltr;
    letter-spacing:.5px;
    text-transform:uppercase;
    line-height:1.8;
    text-align:center;
}

/* عنوان محصولات در فروشگاه */
.woocommerce-loop-product__title .roda-title-fa{
    font-size:14px;
    font-weight:500;
    line-height:1.5;
}

.woocommerce-loop-product__title .roda-title-en{
    font-size:11px;
    line-height:1.6;
}

/* صفحه اصلی و فروشگاه */

.woocommerce-loop-product__title .roda-title-fa,
.woocommerce-loop-product__title .roda-title-en{
    display:block !important;
    text-align:center;
}

.woocommerce-loop-product__title .roda-title-fa{
    font-size:14px;
    font-weight:500;
    line-height:1.5;
    margin-bottom:4px;
}

.woocommerce-loop-product__title .roda-title-en{
    font-size:11px;
    line-height:1.6;
    direction:ltr;
}

/* =====================================
   RODA PRICE V4
===================================== */

.roda-price-box{
    width:90%;
    margin:26px 0 34px;
    display:flex;
    flex-direction:column;
}

/* قیمت اصلی */

.roda-price-old{
    width:100%;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    gap:10px;
    margin-bottom:18px;
}

.roda-price-old del{
    display:flex;
    align-items:flex-end;
    gap:6px;
    text-decoration:line-through;
    text-decoration-thickness:1.5px;
    text-decoration-color:#d5d5d5;
}

.roda-price-old .price-number{
    font-size:19px;
    font-weight:400;
    color:#c8c8c8;
    line-height:1;
}

.roda-price-old .price-currency{
    font-size:12px;
    font-weight:400;
    color:#c8c8c8;
    line-height:1;
    margin-bottom:2px;
}

/* درصد تخفیف */

.roda-discount-badge{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    align-self:flex-start;

    padding:7px 15px;

    border:1px solid #ddd;
    border-radius:999px;

    background:#fff;

    color:#111;

    font-size:12px;
    font-weight:500;

    line-height:1;
}

/* قیمت جدید */

.roda-price-new{
    width:95%;
    display:flex;
    justify-content:flex-end;
    align-items:flex-end;
    gap:10px;
}

.roda-price-new .price-number{
    font-size:28px;
    font-weight:500;
    color:#111;
    line-height:1;
}

.roda-price-new .price-currency{
    font-size:13px;
    font-weight:400;
    color:#111;
    line-height:1;
    margin-bottom:6px;
}